.u-section-1 .u-sheet-1 {
  min-height: 718px;
}

.u-section-1 .u-shape-1 {
  width: 336px;
  height: 71px;
  background-image: none;
  margin: 83px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 765px;
  margin: -71px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 49px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 288px;
  margin: 0 auto 0 32px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 409px;
}

.u-section-1 .u-container-layout-3 {
  padding: 45px 0;
}

.u-section-1 .u-group-2 {
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 438px;
  min-height: 313px;
  margin: 0 auto 0 7px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 14px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 16px;
  padding: 13px;
}

.u-section-1 .u-text-4 {
  margin: 30px auto 0 16px;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0 16px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 409px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-1 .u-group-3 {
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 301px;
  min-height: 256px;
  margin: 93px auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-1 .u-group-1 {
    width: 272px;
    min-height: 227px;
    margin-right: 0;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .u-section-1 .u-group-2 {
    min-height: 342px;
    width: 319px;
    margin-right: 30px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 30px;
    padding-left: 25px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 432px;
  }

  .u-section-1 .u-group-3 {
    width: 221px;
    min-height: 284px;
    margin-right: 15px;
    margin-left: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-1 .u-group-1 {
    width: 236px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 35px;
    padding-left: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 371px;
    width: 262px;
    margin-top: 74px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 15px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-1 .u-group-3 {
    width: 192px;
    margin-top: 165px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4186px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 29px 0;
  }

  .u-section-1 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-group-1 {
    min-height: 296px;
    width: 275px;
    margin-top: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 372px;
    width: 305px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 20px;
    padding-left: 25px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 21px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-3 {
    min-height: 304px;
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-shape-1 {
  width: 425px;
  height: 79px;
  background-image: none;
  margin: 121px auto 0 318px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 803px;
  margin: -53px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 43px auto 0;
}

.u-section-2 .u-text-3 {
  width: 803px;
  font-size: 1.125rem;
  margin: 11px 169px 0;
}

.u-section-2 .u-btn-1 {
  margin: 23px 168px 60px auto;
  padding: 15px 49px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 51px;
    margin-right: 129px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    margin-right: 115px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -80px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-top: 22px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-top: 107px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-shape-1 {
    width: 218px;
    height: 55px;
    margin-top: 41px;
    margin-right: 77px;
    margin-left: 45px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}